Zyxel Switch Managed 24 Porte Gigabit+2 Sfp Gigabit Ipv6 Vlan Design Senza Ventole Rack

ZyxelModello GS190024HPV2-EU0101FGTIN 4718937609505

A partire da 311,51 €1 offerta

Zyxel GS1900-24HP, Gestito, Gigabit Ethernet (10/100/1000), 1U Zyxel GS1900-24HP. Tipo interruttore: Gestito. Tipo di porte RJ-45: Gigabit Ethernet (10/100/1000), Quantità di porte RJ-45: 24. Standard di rete: IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE.... Fattore di forma: 1U Caratteristiche di gestione Tipo interruttore Gestito…

Leggi tutto

Confronta prezzi

Prezzi mostrati: senza spedizione

Esse Shop
Miglior prezzo311,51 €Spedizione gratuita
Pagamento a rate disponibile
PayPal
Prezzo aggiornato il 05/10/2026 alle 11:49

Avvisami quando il prezzo scende

Prezzo corrente: 311,51 €

Descrizione del prodotto

Zyxel GS1900-24HP, Gestito, Gigabit Ethernet (10/100/1000), 1U Zyxel GS1900-24HP. Tipo interruttore: Gestito. Tipo di porte RJ-45: Gigabit Ethernet (10/100/1000), Quantità di porte RJ-45: 24. Standard di rete: IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE.... Fattore di forma: 1U Caratteristiche di gestione Tipo interruttore Gestito Supporto qualità del servizio (QoS) Sì Supporto MIB RFC 1213 MIB II, RFC 2819, RFC 1215, RFC 14

Prodotti simili